%global debug_package %{nil}
%global vendor bluefin

Name:           secureblue-logos
Version:        0.2.0
Release:        1%{?dist}
Summary:        secureblue logos

License:        Apache 2.0
Provides: fedora-logos
Provides: centos-logos
Provides: system-logos
Obsoletes: fedora-logos
Obsoletes: centos-logos
Obsoletes: system-logos
URL:            https://github.com/secureblue/branding
VCS:           git+https://github.com/secureblue/branding.git#f640f65d3de4ac7cd55b1df3168fdb1c84917fd3:
Source:        branding-f640f65d.tar.gz

%description
Logos for secureblue

%prep
%setup -T -b 0 -q -n branding

%install

mkdir -p -m0755 %{buildroot}%{_datadir}/pixmaps
mkdir -p -m0755 %{buildroot}%{_datadir}/icons/hicolor/scalable/apps
mkdir -p -m0755 %{buildroot}%{_datadir}/plymouth/themes/spinner

mv logos/* %{buildroot}%{_datadir}/pixmaps
mv icons/*.svg %{buildroot}%{_datadir}/icons/hicolor/scalable/apps
mv plymouth/* %{buildroot}%{_datadir}/plymouth/themes/spinner

%files
%attr(0755,root,root) %{_datadir}/pixmaps/fedora*
%attr(0755,root,root) %{_datadir}/pixmaps/system-*
%attr(0755,root,root) %{_datadir}/plymouth/themes/spinner/watermark.png
%attr(0755,root,root) %{_datadir}/icons/hicolor/scalable/apps/start-here*
